<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inline Style</title>
</head>
<body>
    <h1 style="color: green;">Warna hijau</h1>
    <h1 style="color:red">Warna Merah</h1>
    <h1 style="color: maroon;">Warna Maroon</h1>
    <p style="color: rgb(114, 255, 114);">Paragraf warna hijau muda</p>
</body>